package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2021/12/16.
 */
public enum PendingStatusFlagEnum {
    NORMAL(1, "正常"),
    PRE_OVERDUE(2, "即将逾期"),
    OVERDUE(3, "逾期"),
    PRE_INVALID(4, "即将失效");
    private int type;
    private String name;

    PendingStatusFlagEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
